@charset "utf-8";

/******************************************************************************
	screen.css for MANA
 ******************************************************************************/

/*------------------------------------------------------------------------------*
	GLOBAL
 *------------------------------------------------------------------------------*/
html
{
	height: 100%;
}

*
{
	margin: 0;
	padding: 0;
	border: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body
{
	font-size: 0.75em;
	height: 100%;
	background: #EAE7E2;
}

img
{
	vertical-align: top;
}

hr
{
	display: none;
}

a
{
  color: blue;
	text-decoration: none;
}

a span
{
	cursor: pointer;
}


a em
{
	border-bottom: solid 1px #DDD;
}

a img
{
	vertical-align: baseline;
	border: none;
}

a:visited
{
	color: #966;
}

a:hover
{
	color: #F00;
}

a:hover span
{
	border-bottom: solid 1px #F00;
}


div#main p a {
  /*
	border-bottom: solid 1px #DDD;
	*/
}

div#main p a span {
	text-decoration: none;
	border: 0;
}

div#main p a:hover {
	border-bottom: solid 1px #F00;
}

h2
{
	font-size: 140%;
	width: 330px;
	margin-bottom: 10px;
}

h3
{
	font-size: 130%;
	width: 750px;
	margin-bottom: 10px;
}

h3 span
{
	padding: 0 0 2px 0;
	display: block;
	
}* html #container h3 span { height: 1%; }

h4
{
	margin: 20px 0 10px 0;
	padding: 0px 0 2px 0;
	color: #333;
	font-size: 120%;
	background: url(../images/h4BG.gif) repeat-x left bottom transparent;
}

h4 span
{
	font-size: 70%;
	font-weight: normal;
}

h4 span span
{
	font-size: 100%;
}


h5 span
{
	background-color: #36C;
	color: white;
	padding: 3px 10px 3px 10px;
	font-size: 130%;
	font-style: normal;
}

hr
{
  display: none;
}

small
{
	font-weight: normal;
}

.cssSelector
{
	height: 100%;
}


div.clear {
	margin: 0;
	width: 100%;
	clear:both;
}

/*------------------------------------------------------------------------------*
	wrapper
 *------------------------------------------------------------------------------*/
#wrapper
{
	position: relative;
	margin: 0 auto;
	min-height: 100%;
	width: 790px;
	background-color: #FFF;
}* html #wrapper { height: 100%; }


/*------------------------------------------------------------------------------*
	page
 *------------------------------------------------------------------------------*/
#page
{
	padding-bottom: 6em;
	float: left;
	width: 790px;
	min-height: 100%;
}


/*------------------------------------------------------------------------------*
	header
 *------------------------------------------------------------------------------*/
#header {
	height: 320px;
}


/*------------------------------------------------------------------------------*
	logo
 *------------------------------------------------------------------------------*/
 /*=== logo titleBG ===*/
#logo {
	position: relative;
	top: 20px;
	left: 20px;
	height:280px;
	background: url(../images/titleBG.png) no-repeat;
	overflow: display;
}* html #logo{ height: 1%; }

#logo h1
{
	width: 461px;
	height:280px;
}

#logo #logo_mana
{
	position:absolute;
	top: 80px;
	right: 40px;
}



/*------------------------------------------------------------------------------*
	titleBG
 *------------------------------------------------------------------------------*/
#titleBG
{

}


/*------------------------------------------------------------------------------*
	navi
 *------------------------------------------------------------------------------*/
#navi
{
	position: relative;
	z-index: 10;
	background: url(../images/menu/naviBG.gif) no-repeat;
	margin-left: 20px;
}* html #lnavi{ margin-left: 19px; }

#navi ul
{
	margin: 0 0 0 21px;
	padding: 0px 2px 0 0px;
	list-style: none;
	height: 17px;
	width: 750px;
}

#navi li
{
	width: 116px;
	float: left;
	margin: 0 0 0 2px;
}

#navi li a
{
	display: block;
	height: 17px;
	border: none;
}

#navi li ul
{
	filter: alpha(opacity=85);
	opacity: 0.90;
	margin: 0;
	padding: 0;
	width: 116px;
	height: auto;
}

#navi li li
{
	float: none;
	overflow: hidden;
	font-size: 100%;
}

#navi li li a
{
	height: auto;
	padding: 5px 13px 5px 5px;
	line-height: 1.1;
	display: block;
	color: #FFF;
	background: url(../images/menu/naviMark.gif) no-repeat right center #333;
	border: solid 1px #555;
	text-decoration: none;
}* html #navi li li a{ height: 1%; }

#navi li a:hover
{
	background: url(../images/linkMark1.gif) no-repeat right center #999;
}


/*------------------------------------------------------------------------------*
	title
 *------------------------------------------------------------------------------*/
#title
{
	clear: both;
	background: no-repeat;
	height: 202px;
	overflow: hidden;
}

#title h2
{
	padding-top: 250px;
}


/*------------------------------------------------------------------------------*
	path
 *------------------------------------------------------------------------------*/
#path
{
	position:absolute;
	top: 240px;
	margin-left: 20px;
	padding: 0 0 25px 22px;
	font-size: x-small;
	width:728px;
	background: url(../images/line/borderBG_navi.gif) no-repeat left bottom #FFF;
}

#path a
{
	font-size: x-small;
}


/*------------------------------------------------------------------------------*
	#content
 *------------------------------------------------------------------------------*/
#content
{
	position:absolute;
	top: 320px;
	width: 790px;
	color: #333
}* html #content { height: 100%; }


/*------------------------------------------------------------------------------*
	localNavi
 *------------------------------------------------------------------------------*/
#localNavi
{
	position:absolute;
	top: 60px;
	left: 30px;
	width: 150px;
	float:left;
	z-index: 5;
}

#localNavi ul
{
	margin: 5px 0 0 5px;
	list-style: none;
}

#localNavi ul.lastopen,
#localNavi ul.lastopen ul ul
{
	border-bottom: none;
}

#localNavi ul.lastopen ul
{
	border-bottom: solid 1px #DDD;
}

#localNavi ul li
{
	line-height: 1.1;
	overflow: hidden;
	color: #000;
}

#localNavi ul li a,
#localNavi ul li span
{
	display: block;
	padding: 5px 10px 7px 5px;
	margin-top: 15px;
	width: 127px;
	color: #000;
	text-decoration: none;
}

#localNavi li.parent a
{
}

#localNavi ul li span
{
	color: #000;
}

#localNavi ul li a span
{
	display: inline;
	padding: 0;
	width: auto;
	border-top: none;
	border-left: none;
	border-right: none;
	background: none;
}

#localNavi ul li a.active
{
	padding-right: 12px;
	width: 127px;
	color: #000;
	border-right: none;
}

#localNavi ul ul
{
	margin: 0 0 0 10px;
	border-top: none;
	border-bottom: none;
}

#localNavi ul ul li
{
  font-size: 90%;
  line-height: 1.4;
}

#localNavi li li a,
#localNavi li li span
{
	width: 107px;
	margin-left: 10px;
	color: #000;
	border-top: none;
	background-image: none;
}

#localNavi li li span
{
	/* font-size: 90%;*/
}

#localNavi li li a,
#localNavi li.parent li a
{
	color: #000;
}

#localNavi ul ul ul
{
	margin: 0;
	border-top: none;
	border-bottom: none;
}

#localNavi ul ul ul li a
{
	width: 110px;
	padding-left: 12px;
}

#localNavi ul li a:hover,
#localNavi ul li a:hover span,
#localNavi ul li a.current
{
	color: #000;
}

#localNavi ul li a span.caption
{
	color: #000;
	font-size: 80%;
	border-bottom: none;
}

#localNavi ul span.incompleteLink
{
	color: #000;
}


/*------------------------------------------------------------------------------*
	container
 *------------------------------------------------------------------------------*/
#container
{
	line-height: 1.5;
}

#container .lead
{
	font-size: 110%;
	font-weight: bold;
	color: #666;
}

#container .bodystart
{
	margin-top: 10px;
}

/*=== LinkMark ===*/
#container a span
{
	padding-right: 13px;
	background: url(../images/linkMark1.gif) no-repeat right center transparent;
	display: inline-block;
	vertical-align: top;
}

#container a.noArrow span
{
	padding-right: 0;
	background: none;
}

#container .back span
{
	background-image: url(../images/linkMark2.gif);
}

#container .top a span
{
	background-image: url(../images/linkMark3.gif);
}

#container .back
{
	float: right;
	text-align: right;
	font-size: 80%;
	letter-spacing : -0.1em;
}

#container .top
{
	clear:both;
	padding-top: 0.5em;
	text-align: right;
	font-size: 80%;
	letter-spacing : -0.1em;
	bottom: 0;
}

#container .weblink
{
	color: #966;
	padding-right: 0.5em;
	background: url(../images/vLineBG.gif) repeat-y right center transparent;
}

/*------------------------------------------------------------------------------*
	main
 *------------------------------------------------------------------------------*/
#main
{
	position:absolute;
	top: 90px;
	width: 550px;
	padding:0 40px 20px 200px;
	background-color: #FFF;
	left: 0px;
	min-height: 100%;
}


h3
{
	width: 550px;
}


#main #pagetitle
{
	float: left;
	padding-bottom: 7px;
	width: 750px;
	position:absolute;
	top: -70px;
	left: 35px;
	font-size: 140%;
}


/*=== subtitle ==*/
#main #subtitleBG
{
	position:absolute;
	top: -94px;
	left: 21px;
	width:750px;
	height:90px;
	background: url(../images/subtitleBG.png) no-repeat #F0F0F0;
	overflow: display;
}* html #subtitleBG{ height: 1%; }


#main p
{
	margin-bottom: 0.5em;
}

#main ol
{
	margin-left: 20px;
}

#main ul
{
	margin-left: 20px;
}

/*=== position ==*/
#main .left,#main .leftimg
{
	margin: 10px 40px 10px 0px;
	float: left;
	background-color:#EEE;
}


#main .right,#main .rightimg
{
	margin: 10px 0px 10px 30px;
	float: right;
	background-color:#EEE;
}

#main .centerimg
{
	margin: 10px auto;

	background-color:#EEE;
}


#main .nobottom
{
	margin-bottom: 0px;
}


#main .bodyimage
{
	margin-bottom: 10px;

}


#main .left p,
#main .right p
{
	margin: 0;
	padding: 0;
	line-height: 1.1;
}

#main .leftimg p,
#main .rightimg p,
#main .centerimg p
{
	margin: 0;
	padding: 5px 10px 10px 10px;
	line-height: 1.1;
	font-size: 80%;
}

#main .left img,
#main .right img
{
	text-align: center;
}

/*=== wrapSection ===*/
#main .wrapSection
{
	overflow: hidden;
}* html #main .wrapSection { overflow: visible; height: 1%; }

/*=== textSection ===*/
#main .textSection
{
	margin-bottom: 20px;
}

#main .textSection p
{
  text-indent: 2em;
  text-align: justify;
}

/* --- email address --- */
#main .textSection p img
{
  vertical-align: middle;
  
}
#main .textSection ul
{
	padding-left: 1.5em;
}

#main .textSection ol
{    
  padding-left: 2em;
}

/*=== note ===*/
#main .note,
#main p.note:first-letter
{
	color: #A00;
}

#main p.note
{
	padding-left: 1em;
	text-indent: -1em;
	color: #666;
	font-size: 80%;
}

/*=== noteSection ===*/
#main .noteSection
{
	margin-top: 10px;
	padding-top: 5px;
	background: url(../images/sectionLineBG.gif) repeat-x center top;
	font-size: 80%;
}

/*=== boxSection ===*/
#main .boxSection
{
	padding: 0 20px 15px 20px;
	background: url(../images/sectionBoxBG.gif) repeat-x center bottom #FFF;
	overflow: hidden;
}* html #main .boxSection { overflow: visible; height: 1%; }

/*=== research newtopbox ===*/
#main .newtopbox
{
	padding: 0 20px 20px;
	border: #CCC solid 1px;
	overflow: hidden;
}* html #main .newtopbox { overflow: visible; height: 1%; }

/*=== research newtopbox1 ===*/
#main .newtopbox1
{
	padding: 0 20px 20px;
}

/*=== research riference ===*/
#rIndex .newtopbox .riference
{
	padding: 0 20px 20px;
	border: #CCC solid 1px;
	overflow: hidden;
}* html #main .newtopbox { overflow: visible; height: 1%; }


/*=== imageSection ===*/
#main .imageSection
{
	margin-top: 10px;
	overflow: hidden;
}* html #main .imageSection { overflow: visible; height: 1%; }

#main .imageSection div
{
	margin-right: 30px;
	width: 170px;
	float: left;
}

#main .imageSection div.end
{
	margin-right: 0;
}

#main .imageSection div img
{

}

#main .imageSection div p
{
	padding: 0;
	line-height: 1.1;
	font-size: 85%;
}

/*--- imageWrap1 ---*/
#main .imageSection div.imageWrap1
{
	margin: 0 auto;
	width: 500px;
	float: none;
}

#main .imageSection div.imageWrap1 img
{
	width: 500px;
}

#main .imageSection div.imageWrap1 div
{
	width: 500px;
	margin: 0;
}


/*--- imageWrap2 ---*/
#main .imageSection div.imageWrap2
{
	margin: 0 auto;
	width: 400px;
	float: none;
}

#main div.imageWrap2 div
{
	margin-right: 60px;
}

/*--- imageWrap3 ---*/
#main .imageSection div.imageWrap3
{
	margin: 0;
	width: auto;
	float: none;
}

#main .imageSection div.imageWrap3 img
{
		width: 170px;
		height: 120px;
}

/*=== peopleSection ===*/
#main .peopleSection
{
	margin-top: 10px;
	padding: 0 0 10px 0;
	background: url(../images/peopleSectionBG.gif) center bottom #FFF;
	line-height: 1.2;
	overflow: hidden;
}* html #main .peopleSection { overflow: visible; height: 1%; }

#main .peopleSection div
{
	margin: 0 0 0 0;
	overflow: hidden;
	float: left;
	width: 285px;
}* html #main .peopleSection div{ width: 283px; }


#main .peopleSection div img
{
	margin: 0 0 0 10px;
	display: block;
	width: 50px;
	height: 50px;
	float: left;
}* html #main .peopleSection div img { margin-left: 5px; }

#main .peopleSection div div
{
	margin-left: 70px;
	width: 210px;
	overflow: visible;
	float: none;
}

#main .peopleSection div a,
#main .peopleSection div .noLink
{
	font-size: 110%;
	font-weight: bold;
}

#main .peopleSection div p
{
	font-size: 90%;
	margin: 5px 0 0 0;
}

/*=== peopleSection2 ===*/
#main .peopleSection2
{
	margin-top: 10px;
	padding: 0 0 10px 0;
	background: url(../images/sectionLineBG.gif) repeat-x left bottom #FFF;
	line-height: 1.2;
	overflow: hidden;
}* html #main .peopleSection2 { overflow: visible; height: 1%; padding-bottom: 5px; }

#main .peopleSection2 img
{
	padding: 0 0 0 10px;
	display: block;
	width: 50px;
	height: 50px;
	float: left;
}

#main .peopleSection2 a,
#main .peopleSection2 p,
#main .peopleSection2 .noLink
{
	display: block;
	width: 190px;
	float: left;
	vertical-align: middle;
}

#main .peopleSection2 a,
#main .peopleSection2 .noLink
{
	margin: 0 0 0 10px;
	font-size: 110%;
	font-weight: bold;
	padding-bottom: 1px;
}


/*=== listSection ===*/
#main .listSection
{
}

#main .listSection h4
{
	background: none;
}

#main .listSection dl
{
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	background: url(../images/sectionLineBG.gif) repeat-x left bottom #FFF;
	line-height: 1.2;
	overflow: hidden;
}* html #main .listSection dl { overflow: visible; height: 1%; }

#main .listSection dt
{
	font-size: 80%;
	width: 7em;
	float: left;
}

#main .listSection img
{
	float: left;
}

#newsEvents #main .listSection img
{
	
  width: 80px;
	float: left;
}

#main .listSection dd
{
	margin: 0 0 0 6.5em;
}* html #main .listSection dd { height: 1%; padding-bottom: 1px; }


#main .listSection dd a
{
}

#main .listSection dd p
{
	margin: 0 0 0 70px;
}
#main .style2 {
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
}

#main .listSection p span.style3
{
  border-bottom: 2px solid #CCC;
}
#main .style4
 {
  font-size: small
}

#main .listSection p span.style5
{
  font-size: larger;
}

#main .listSection ul li
{
  margin-left: 20px;
}

#newsEvents #main .listSection h6
{
	font-size: 110%;
	margin: 0 0 0.5em 90px;
  color: black;
}

#newsEvents #main .listSection dd p
{
	margin: 0 0 0 90px;
	font-size: 90%;
}

/*=== dualSection ===*/
#main .dualSection
{
	margin: 5px 0 0 0;
	line-height: 1.5;
	overflow: hidden;
}* html #main .dualSection{ overflow: visible; height: 1%; }

#main .dualSection .dualLeft
{
	margin: 0;
	padding: 0;
	width: 270px;
	float: left;
}

#main .dualSection .dualRight
{
	margin: 0 0 0 270px;
	padding: 0 0 0 15px;
	width: 280px;
	background: url(../images/vLineBG.gif) repeat-y left top transparent;
}

#main .dualSection .weblink
{
	padding: 10px 0 0 0;
	background: none;
	line-height: 1.3;
}

#main .dualSection .headline
{
	margin: 0 0 5px 0;
	background: none;
	color: #844;
}

#main .dualSection dt
{
	font-size: 110%;
}

/* === email address === */
#main .dualSection dd img
{
  vertical-align: middle;
  
}

/* Overview for News */
#main dl.overview {
	padding: 10px 0;
}

#main dl.overview dt
{
	clear:left;
	width: 3.5em;
	float:left;
	font-size: 85%;
	color: #666;
	margin-top:0.1em;
}

#main dl.overview dd
{
	margin-left:5em;
	margin-bottom:0.5em;
	text-indent: -0.25em;
	font-weight: bold;
	color: #933;
	font-size: 90%;
}


/*------------------------------------------------------------------------------*
	subNavi
 *------------------------------------------------------------------------------*/
#subNavi
{
	font-weight:bold;
	position: absolute;
	top: 190px;
	right: 15px;
}

#subNavi ul
{
	list-style: none;
}

#subNavi li
{
	margin: 0 8px;
	float: left;
	overflow: hidden;
}

#subNavi a
{
  color: #000;
	text-decoration: underline;
}


/*------------------------------------------------------------------------------*
	search
 *------------------------------------------------------------------------------*/
#search
{
	position: absolute;
	top: 160px;
	right: 20px;
}

#search span
{
	font-weight:bold;
	margin-bottom: 2px;
}

#search #searchBox
{
	font-size: 100%;
	width: 95px;
	height: 8px;
	margin: 0px;
	padding: 3px 5px;
	border: solid 1px #555;
}

#search #searchButton
{
	margin: 0 0 0 -5px;
	padding: 0px;
	width: 56px;
	height: 16px;
	vertical-align: top;
}

/*------------------------------------------------------------------------------*
	footer
 *------------------------------------------------------------------------------*/
#footer
{
	width: 790px;
	position: absolute;
	bottom: -4300px;
	padding: 10px 0;
	font-size: 80%;
	clear: both;
}

#footer p
{
	padding: 0.5em 40px 2em 0;
	text-align: right;
	color: #333;
}
